﻿.bgblue
{
    background-color: #54809b;
    /*height: 186px;*/
}

.bggreen {
    background-color: #88a057;
    /*height: 133px;*/
}


.topLeftMenu
{
    height: 170px;
    width: 265px;
    float: left /*FF needs this float*/;
}

.topLeftMenu h2
{
    color: #333;
    font-size: 1.2em;
    font-family: WalkwayBlackRegular;
    letter-spacing: 0.09em;
    margin: 0;
    padding: 0;
}


.feat1, .feat2, .feat3, .feat4
{
    /*max-width: 265px;*/
    /*width: 100%;
    height: 55px;
    padding: 0px;
    font-family: Arial;
    color: #66686b;
    font-size: 12px;
    overflow: hidden;
    border: 0px solid red;
    padding-left: 50px;
    padding-top: 15px;*/
}

   .myLeftMenuItem {
     min-width:230px;
   }





    





.feat1 A:link
{
    text-decoration: none;
    color: #666666;
}
.feat1 A:visited
{
    text-decoration: none;
}
.feat1 A:active
{
    text-decoration: none;
}
.feat1 A:hover
{
    text-decoration: none;
    color: #000;
}

.feat2 A:link
{
    text-decoration: none;
    color: #666666;
}
.feat2 A:visited
{
    text-decoration: none;
}
.feat2 A:active
{
    text-decoration: none;
}
.feat2 A:hover
{
    text-decoration: none;
    color: #000;
}

.feat3 A:link
{
    text-decoration: none;
    color: #666666;
}
.feat3 A:visited
{
    text-decoration: none;
}
.feat3 A:active
{
    text-decoration: none;
}
.feat3 A:hover
{
    text-decoration: none;
    color: #000;
}

.feat4 A:link
{
    text-decoration: none;
    color: #666666;
}
.feat4 A:visited
{
    text-decoration: none;
}
.feat4 A:active
{
    text-decoration: none;
}
.feat4 A:hover
{
    text-decoration: none;
    color: #000;
}




.feat1
{
    background-image: url( '/img_brooklynhts/en-us/tabs.jpg' );
    text-decoration: none !important;
}

.feat2
{
    background-image: url( '/img_brooklynhts/en-us/tabs.jpg' );
    text-decoration: none !important;
}

.feat3
{
    background-image: url( '/img_brooklynhts/en-us/tabs.jpg' );
    text-decoration: none !important;
}

.feat4
{
    background-image: url( '/img_brooklynhts/en-us/tabs.jpg' );
    text-decoration: none !important;
}



.topImageContainer
{
    height: 220px;
    width: 1024px;
    float: left;
    margin: 8px 8px;
}


.topLeftMenu
{
    height: 190px;
    width: 265px;
    float: left /*FF needs this float*/;
}

.topLeftMenu h2
{
    color: #333;
    font-size: 1.2em;
    font-family: WalkwayBlackRegular;
    letter-spacing: 0.09em;
    margin: 0;
    padding: 0;
}

.carousel {
width: 100%;
min-width:300px;

}

.welcomeText
{
    /*background-image: url( '/img_brooklynhts/en-us/welcomeTableBG.jpg' );
    background-repeat: no-repeat;*/
    background-color: #88a057;

    
    max-height: 477px;
    height: 400px;

    padding-left: 25px;
    padding-right: 25px;
    padding-top: 35px;
    font-size: .85em;
    line-height: 15px;

}

.calendarContent
{
    /*background-image: url( '/img_brooklynhts/en-us/calendarofeventsbox.jpg' );*/
    /*background-repeat: no-repeat;*/
    background-color: #ececec;
    width: 100%;
    max-height: 500px;
    height: 400px;
    color: #333;
    padding-left: 15px;
    padding-top: 10px;
    font-size: .8em;
    min-width: 230px;
}

.welcomeTable
{
    width: 1000px;
    border: 1px solid red;
    height: 500px;
    min-width: 430px;
}

.twitter
{
    width: 100%;
}

.homePageContent
{
    padding: 10px;
    clear: both;
    font-size: 1.2em;
    font-family: Arial;
}
.featText
{
    text-align: left;
    margin-left: 25px;
    font-size: 90%;
}


.calTitle {

font-size: 1.5em;
color: #54809b;
font-weight: 700;

}
/*start media/ mobile devices styles*/
@media (max-width: 900px) {
.myLeftMenuItem {
height:46px!important;
}
.myCarousel {
z-index:0;
}

    .welcomeText {
    font-size: .65em;
    line-height: 10px;
    }


}

@media (max-width: 990px) {
.myLeftMenuItem {
height:50px!important;
}
.myCarousel {
z-index:0;
}
       
.calTitle {
font-size: 1.2em;
}
}
    
 



    @media (max-width: 2000px) {
     .myLeftMenuItem {
     height:61px;
   }

    }

    /*end media/ mobile devices styles*/